# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "Dependency not satisfied. Missing configuration '{2}'."
com.vmware.esx.settings.validation.additional.property = "Property not defined in schema."
com.vmware.esx.settings.validation.invalid.enum.option = "Invalid enum option used."
com.vmware.esx.settings.validation.type.check.failure = "Type mismatch, expected: '{1}'."
com.vmware.esx.settings.validation.str.max.length = "The string length of the property value exceeded maximum allowed limit of {1} characters."
com.vmware.esx.settings.validation.str.min.length = "The string length of the property value should be at least {1} characters."
com.vmware.esx.settings.validation.max.length = "The property value cannot exceed {2}."
com.vmware.esx.settings.validation.min.length = "The property value cannot be less than {2}."
com.vmware.esx.settings.validation.non.user.property = "Property is not defined as user configuration in schema."
com.vmware.esx.settings.validation.missing.required.property = "Required property '{1}' missing."
com.vmware.esx.settings.validation.invalid.union.tag = "Dependency not fulfilled '{1}'."
com.vmware.esx.settings.validation.duplicate.instanceId = "Duplicate instance with id '{1}'."
com.vmware.esx.settings.validation.array.min.length = "Size of array should be at least '{1}'."
com.vmware.esx.settings.validation.array.max.length = "Size of array cannot be more than '{1}'."
com.vmware.esx.settings.validation.pattern.mismatch = "The property value does not match expected pattern '{1}'."
com.vmware.esx.settings.validation.schema.not-found = "Schema not found for '{1}/{2}/{3}'."
com.vmware.esx.settings.validation.null.value = "The property has a 'null' value, which is not allowed."
com.vmware.esx.settings.validation.duplicate.property = "Duplicate property '{1}' found."
com.vmware.esx.settings.validation.invalid.delete.default = "This property value is only applicable for mutable default configurations."
com.vmware.esx.settings.validation.host-specific-in-profile = "This host-specific property should be in the host-specific section and not in the profile section."
com.vmware.esx.settings.validation.not-host-specific = "This property is not host-specific and should be in the profile section."
com.vmware.esx.settings.validation.missing.instanceId = "Instance should have ID property '{1}'."
com.vmware.esx.settings.validation.empty.property = "The property value '{1}' cannot be empty."
com.vmware.esx.settings.validation.key-in-host-override = "Key is also specified in host-override section for this host."
com.vmware.esx.settings.validation.placeholder-found = "Property contains a placeholder that must be replaced."
com.vmware.esx.settings.validation.key-mismatch = "Property name does not match expected pattern '{1}'."
